* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: white;
}

header {
    background-color: #193783;
    color: #fff;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}

#img1,
#img2 {
    width: 600px;
    height: auto;
    padding: 10px;

}

.logo a {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
}

.menu {
    display: flex;
}

.menu li {
    margin-right: 20px;
}

.menu li:last-child {
    margin-right: 0;
}

.menu li a {
    color: #fff;
    text-decoration: none;
}

.hamburger {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}

.line {
    width: 30px;
    height: 3px;
    background-color: #000000;
}

@media (max-width: 768px) {
    .menu {
        display: none;
    }

    .hamburger {
        display: flex;
    }

    .line:nth-child(1) {
        transform: rotate(45deg) translate(5px, 5px);
    }

    .line:nth-child(2) {
        opacity: 0;
    }

    .line:nth-child(3) {
        transform: rotate(-45deg) translate(5px, -5px);
    }
}
@media (max-width: 768px){
    .img1{
        height: 100px ;
        width: 100px;
    }
}

p {
    font-size: x-large;
    text-align: left;
    padding-bottom: 5px;
}

img {
    height: 50px;
    width: 100px;
}

main {
    padding-top: 10px;
}

.column {
    float: left;
    padding: 5px;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

.img {
    border: 5px outset darkblue;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    margin-right: 15em;
    margin-top: 1em;

}

.img1 {
    border: 5px outset darkblue;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    margin-right: 15em;
    margin-top: 1em;

}

.img2 {
    border: 5px outset darkblue;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    margin-right: 15em;
    margin-top: 1em;

}

.img3 {
    border: 5px outset darkblue;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    margin-right: 15em;
    margin-top: 1em;

}

.img4 {
    border: 5px outset darkblue;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    margin-right: 15em;
    margin-top: 1em;

}

.img5 {
    border: 5px outset darkblue;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    margin-right: 15em;
    margin-top: 1em;

}

.img6 {
    border: 5px outset darkblue;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    margin-right: 15em;
    margin-top: 1em;

}

.img7 {
    border: 5px outset darkblue;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    margin-right: 15em;
    margin-top: 1em;

}

.img8 {
    border: 5px outset darkblue;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    margin-right: 15em;
    margin-top: 1em;

}

.img9 {
    border: 5px outset darkblue;
    box-sizing: border-box;
    padding: 5px;
    float: left;
    margin-right: 15em;
    margin-top: 1em;

}